body {margin:0px;font-family:"宋体";font-size:12px;line-height:24px;}
a:link {text-decoration: none;color: #000;}
a:visited {text-decoration: none;color: #000;}
a:hover {text-decoration: none;color: #000;}
a:active {text-decoration: none;color: #000;}
.daohang {background-image: url(../images/daohangdade.jpg);background-repeat: no-repeat; background-position:center;}
.zi2{ font-size:12px; line-height:20px;}
.xiaodaohang1 {background-image: url(../images/zhongdaohang.jpg);background-repeat: no-repeat;}
.xiaobeijing {background-image: url(../images/123_05.jpg);background-repeat: repeat-x;}
.aaaa {background-image: url(../images/12345_03.jpg);background-repeat: no-repeat;}
.123 {width:640px;line-height:24px;font-size:12px;font-style:normal;text-align:left;margin:10px 16px 10px 16px;}
.zuidibu {background-image: url(../images/zuidibu_23.jpg);background-repeat: repeat-x;}
.zihao10 {margin: 0px;font-family:"宋体";font-size:12px;line-height:20px;color: #ffffff;}
.zi2{ font-size:12px; line-height:20px;}
.xiaobeijing123 {background-image: url(../images/zhongdaohang_02.jpg);background-repeat: repeat-x;}
.biankuang {border: 1px solid #d6dad0;}
.dabeijing {background-image: url(../images/321.jpg);background-repeat: repeat-x;}
